/* You can add global styles to this file, and also import other style files */
td{
    border: 1px solid #ddd;
    padding:4px;
}
tr:nth-child(even){
    background-color: #f2f2f2;
}
tr:hover {
    background-color: #ddd;
}
th {
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
    padding-left: 4px;
  }

.modal-dialog {
    max-width: 700px !important;
    margin: 0px auto;
  }
  
  .modal-header {
    padding: 0px !important;
  }
  
  .modal-body {
    height: auto;
    margin-top: 10px;
  }
  
  .modal {
    display: block;
    position: fixed;
    left: 200px;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
  }
  
  /* Modal Content */
  
  .modal-content {
    position: relative;
    top: 0px;
    background-color: #fefefe;
    margin: auto;
    padding: 10px;
    border: 1px solid #888;
    width: 100%;
    z-index: 5;
    box-shadow: 0 4px 8px 0 rgba(204, 93, 93, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 1.2s;
    animation-name: animatetop;
    animation-duration: 1.2s
  }
  
  /* Add Animation */
  
  @-webkit-keyframes animatetop {
    from {
      top: -300px;
      opacity: 0
    }
    to {
      top: 0;
      opacity: 1
    }
  }
  label {
    font-size: 12px;
  }
  
  .form-input-div {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border: 1px solid grey;
    border-radius: 10px;
    padding: 20px;
    background: #d8e9f7;
  }
  
  .form-input {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  @keyframes animatetop {
    from {
      top: -300px;
      opacity: 0
    }
    to {
      top: 0;
      opacity: 1
    }
  }